map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: RED AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: Progradungula Walckenaerius III
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: GEORGE RP
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Wess Radd
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Wess Radd

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] RED AMOGUS

  [bullet/] Progradungula Walckenaerius III

  [bullet/] Stanley Harvard (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] GEORGE RP

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] John Rdm (Dead)
server_id: SSS
server_name: SSS
roundId: 10875
endTick: 3410265
duration: 00:05:36.1663305
fileCount: 9
size: 2294815
uncompressedSize: 11561511
endTime: 1.07:34:35.3529912
...
